/*
 Theme Name:     Olimax design theme
 Theme URI:      http://olimax.com
 Description:    Child theme based for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>.
 Author:         Olimax
 Author URI:     http://olimax.com
 Template:       twentysixteen
 Version:        1.0.0
*/


 
@import url(fonts/cassannet-font.css);
@import 'https://fonts.googleapis.com/css?family=Lato';

/*
@import url(fonts/MrsEavesOT-Roman.css);

*/

@import url(css/foobox.css);


@font-face{
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'), url(http://themes.googleusercontent.com/static/fonts/playfairdisplay/v8/9MkijrV-dEJ0-_NWV7E6N3aqFElqJjV-H5EUExnZgmU.woff) format('woff');
}

 /*
 
 font-family: 'MrsEavesOT-Roman',	Lato, sans-serif !important;
font-family: 'Bell MT Std', 'Bell MT', 'Bell';


font-family: 	"Lato script=all rev=1", Lato, sans-serif;
font-family: "Cinzel", Lato, Arial,sans-serif;
 */
 

body, 
.post-navigation .meta-nav,
.permalinkting a,
body .flashnot,
.release_datediv,
cite
{

	font-family:  Lato, "Lato script=all rev=1", Lato, Arial sans-serif;
	
}




.main-navigation, 
.entry-title, 
.entry-title a, 
.page-title, .widget-title, 
.post-navigation .post-title, 
h1, h2, h3, 
.page .entry-content > p:first-of-type::first-letter, 
.post .entry-content > p:first-of-type::first-letter, 
.single .entry-content > p:first-of-type::first-letter, 
.archive .content-area .term-description > p:first-of-type::first-letter, 
.homelitlinks , 
/*.taxonomy-description, 
.taxonomy-description p, */
body .entry-meta, 
.bioglist, 
.post-navigation, 
.cat-links,
#isotopeFilters,
.iso-title a,
#dc_jqaccordion_widget-2-item
{

		/*	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;*/
		font-family:  'cassannet_regularregular' , Lato, sans-serif; 


	    -moz-font-feature-settings: "liga=1, dlig=1";
    -ms-font-feature-settings: "liga", "dlig";
    -webkit-font-feature-settings: "liga", "dlig";
    -o-font-feature-settings: "liga", "dlig";
    font-feature-settings: "liga", "dlig";

	font-weight: 400 !important;
	text-transform: none !important;
	font-variant: small-caps;
	

}



.single .entry-content,
.home .entry-content,
.page .entry-content
{
	/*  	font-family: 'MrsEavesOT-Roman',	Lato, sans-serif;*/
}


*, *:before, *:after {
    box-sizing: border-box;
}

/* for full page template  */
.content-area-wide {
 float: left;
 margin-right: -100%;
 width: 100%;
 }


/*  ////////// Make Twenty Sixteen full width header //////////// */


.site-inner 
{
	/*max-width: 1200px;*/
	width: 100%;
	max-width: auto;
	clear:both;
}

.site-footer,
.site-header-main 
{
	max-width: none;
	margin: 0 auto;
}

@media screen and (min-width: 44.375em) 
{
	.site 
	{
	   margin: 0px; 

	}

	body:not(.custom-background-image):before, 
	body:not(.custom-background-image):after 
	{
		height: 0;
	}
}

/* (min-width: 44.375em) ENDs */







/* //////////////// MOVE SIDEBAR TO LEFT   /////////////////////////////  */
/*
@media screen and (min-width: 56.875em) 
{
	.sidebar 
	{
		float: left;
		margin-right: 75%;
		margin-left: 0;
	}
	
	.content-area 
	{
		float: right;
		margin-right: 0;
		margin-left: -100%;	
	}
}
*/
/*//////////////////////*/



.site-header
{

   margin-bottom: 0px;
  padding: 0px;
 width: 100%;
 z-index: 99; 

}





/* /////////  GENERAL STYLING ////////////////////////////////// */


html
{
  height: 100%;
  	background-color: #fff; 
}


body
{
	min-height: 100% !important;
  margin:  0;
  padding:  0;
 /* background-color: #000;*/
  background-color: transparent;   
	
	color: #333;	
	font-size: 18px;
	line-height: 1.5;	
	font-weight: 300;
}


.site
{	
	min-height: 100%; 
}

.site-inner, .site-content
{
  min-height: 100%; 

}



#secondary {
   /* display: none !important;*/
}

.content-area 
{
  max-width: 800px;`		
  /*     

 margin-right:auto;

    width: 100%;

    float: none;  
  		margin: auto !important; 
  		*/  
}





.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
    margin: auto;
}
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
        margin: auto;
}




/* ////////// FONT CHANGES  ( & l. 1283b , l. 1338 ) ////////////// */



.main-navigation
{
		font-size: 16px;
		line-height: 1.5;
}


.site
{
	/*background-color: #fff;*/
	background-color:transparent;
}



body .entry-content
{
	max-width: 600px;
	margin-left: auto !important;
	margin-right: auto !important;
}

body:not(.home) .entry-content
{
	/*background: no-repeat top  url(images/fleur-de-lis_solo-h240beigelight.png);*/
}


@media screen and (min-width: 44.375em) 
{
	.entry-content p
	{
		text-align: justify;
	}
}

a
{

		color: #fd950e;
}

a:hover
{
	color: #140044; 
}


.content-bottom-widgets li a
{
	color: #140044;	
}

.content-bottom-widgets li a:hover
{
	color: #fd950e;	
}


.site-content .page-title, 
.site-content .entry-title,
.site-content .entry-title a,
.widget .widget-title,
.widget li,
/* woocommerce */
.site-content .related h2,
.home .featuredh2,
.product h2, .product h3 
{
	text-transform: none !important;
	font-variant: small-caps;
	font-weight: normal;
	color: #140044;
	text-align: center;
}

.archive .site-content .entry-title a
{
			color: #fd950e;
}

.archive .site-content .hentry:hover  .entry-title a
{
		color: #140044;
}

.archive .site-content .hentry  .entry-title a:hover
{
		color: #fd950e;
}

.hentry .entry-meta
{
		font-variant: small-caps;
		text-align: center;
		font-size: 14px;
		color: #333;
		margin-bottom: 16px;
}





.page-header
{
	/*border: 0;*/
	padding-top: 0;
	border-top: 0 solid #eee;
}


.single .site-content .page-title,
.single .entry-header  .entry-title
{
	text-align: center;
	font-size: 32px;
}

.site-content .page-title,
.site-content .entry-title
{
	margin: 20px auto 20px auto !important;
}

.archive .site-content .hentry .page-title,
.archive .site-content .hentry .entry-title
{
	margin: 0px auto 10px auto !important;
		font-size: 23px;
}



h1, h2, h3, h4, h5, h6
{
		font-weight: normal;
		font-variant: small-caps;
}

ul, ul.a {
	list-style-type: none;
}


hr {

    border: 0;
    height: 1px;
    width: 80%;
    background: #fd950e;
    margin: auto;
    background-image: -webkit-linear-gradient(left, #fff, #fd950e, #fff);
    background-image: -moz-linear-gradient(left, #fff, #fd950e, #fff);
    background-image: -ms-linear-gradient(left, #fff, #fd950e, #fff);
    background-image: -o-linear-gradient(left, #fff, #fd950e, #fff);

}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: 0 0 0 0 currentcolor;
}

.entry-footer a:hover, .entry-footer a:focus {
    color: #CE2939;
}



.site-header-menu
{
   margin-bottom: 0px;
    margin-top: 12px;
    margin-right: 30px;

}


.site-branding 
{
	/*background: no-repeat left  url(images/fleur-de-lis_solo-h300yerllow.png);
		display: inline-block;
	*/
	float:left;
	width: 240px;
	height: 30px;
	overflow: visible;
	position:relative;
	padding: 0;
	padding-bottom: 20px;
	margin-top: 10px;
	margin-left:30px;
	z-index: 555;
	opacity: 0;
		    -moz-transition: all 1s ease; 
	    -ms-transition: all 1s ease;
	    -o-transition: all 1s ease; 
	    -webkit-transition: all 1s ease; 	    
	    transition: all 1s ease; 
}

.is-sticky .site-branding 
{
	opacity: 1;
}


.site-branding .brandlogoimg
{
	/*margin-top: -65px;
	margin-bottom: -65px;*/


/*	position: absolute;
	left:10px;
	top: 5px;*/
}

/*
@media screen and (min-width: 56.875em) 
{
	
	.site-branding .brandlogoimg
	{
	
		top: 10px;
	}
}
*/



.header-image 
{
    margin: 20px 50px 20px 25px;
    max-width: 900px;
}

.site-header-main /* menu cont */
{
	background-color: rgba(0,0,0,0.85);
	padding-left: 0px;
	padding-right: 0px;	
	padding-bottom: 2px;
	border-top: 0px solid #fd950e;
	border-bottom: 0px solid #fd950e;
	width: 100% !important;
/*	left: 0 !important;
	right: 0 !important;*/
	z-index:150 !important;	
	display:block;
		min-height: 70px;
		
		-moz-box-shadow: 0 0px  8px  1px rgba(0,0,0, 0.8);
   -webkit-box-shadow: 0 0px  8px  1px rgba(0,0,0, 0.8);
   box-shadow: 0 0px  8px  1px rgba(0,0,0, 0.8);

}



.site-content
{
	padding-top: 50px;
		margin: auto;
}


.post-thumbnail img
{
	margin-left: auto;
	margin-right: auto;
}

.single .post-thumbnail img
{

	box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
	
}


.page .entry-content > p:first-of-type:first-letter,
p.dropcap:first-letter,
.post .entry-content > p:first-of-type:first-letter,
.single .entry-content > p:first-of-type::first-letter,
.archive .content-area .term-description > p:first-of-type:first-letter
{
    font-size: 3.2em;
    line-height: 0.8em;
    text-transform: uppercase;
    font-weight: normal;
    float: left;
    margin: 9px 5px -13px 0;
    color: #140044; /*#fd950e 140044;*/
}




/* ///////  NAV ////////// */

.site-header-menu,
.menu-toggle
{
	float: right;
}

@media screen and (max-width: 56.875em) 
{
	.toggled-on.site-header-menu,
	.site-footer .site-header-menu
	{
			float: none;
			clear:both;
	}
	.site-header .toggled-on .main-navigation
	{
		
	/*	background-color: rgba(0,0,0,0.7);*/
		padding: 20px;
		margin-top:30px;
	}
}


.menu-toggle:hover, .menu-toggle:focus
{
    border: 1px solid #fd950e;
    color: #eeeeee;
}

.menu-toggle
{
    border: 1px solid #eeeeee;
    color: #fd950e;
		margin: 10px 30px 2px 5px;
}


.dropdown-toggle {

	color: #CE2939;

}

.dropdown-toggle:after {
	border: 0 solid #d1d1d1;
	border-left-width: 1px;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	color: #fff;
}





.main-navigation
{
	text-transform: none;
	font-variant: small-caps;

}

.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a {
    font-weight: normal;
}

.main-navigation a
{
	color: #666;
}


.main-navigation .primary-menu>li>a
{
	color: #eee;
	border-bottom: 1px solid   rgba(0,0,0,0); 
}


.main-navigation  .primary-menu>.current-menu-item >a, 
.main-navigation  .primary-menu > .current-menu-parent>a ,
.main-navigation  .primary-menu > .current-menu-ancestor>a 
{
	border-bottom: 1px solid #fd950e;
	color: #fd950e;
}

.toggled-on .main-navigation  .primary-menu>.current-menu-item >a, 
.toggled-on .main-navigation  .primary-menu > .current-menu-parent>a ,
.toggled-on .main-navigation  .primary-menu > .current-menu-ancestor>a 
{
	border-bottom: 0px solid #fd950e;
}

.main-navigation .primary-menu .social-icon a
{
	color: #eee;
}

.main-navigation  .primary-menu .social-icon a:hover
{
	color: #fd950e;
}

.main-navigation .primary-menu a:hover
{
	color: #fd950e;
}

/*///////// FOOTER   ///////////////////*/

/*    FOOTER MENU      */


.site-footer 
{
	width: 100%;
/*	max-width: none;*/
	   -moz-box-shadow:    0 -2px  7px   rgba(0,0,0, 0.8);
   -webkit-box-shadow:  0 -2px  7px   rgba(0,0,0, 0.8);
   box-shadow:          0 -2px  7px  rgba(0,0,0, 0.8);

	background-color: #000; /* #CE2939;  #fd950e;*/
	background-color: rgba(0,0,0, 0.85);
	border-top: 0px solid #fd950e;
	padding: 0px 20px 0px 20px;
	z-index: 160;
	color: #eee  ;
}
.site-footer .main-navigation .primary-menu li:first-child 
{
	border-top: 0;
}

.site-footer a,
.site-footer .widget-title
{
	color: #eee  ;
}

.site-footer a:hover
{
	color: #fd950e  ;
}

@media screen and (min-width: 56.875em) 
{
	.site-footer
	{
		position: fixed;
		bottom: 0;
		left:0;
		right: 0;
	}	
}


.site-footer .widget
{
	margin: 0 10px 0 10px;
	padding: 0;
	border-top: 0px solid #000;
}

.site-footer .widget,
.site-footer .widget .widget-title
{
	font-size: 15px;
}

#footer-sidebar,
.site-info,
.social-navigation
{
	width: 100%;
	/*float: right;*/
	display: inline-block;

/*height: 250px;*/
}


#footer-sidebar .widget
{
	width: 30%;
		display: inline-block;
}


/*  SEARCH WIDGET */


#footer-sidebar .widget_search
{
	width: 30%;
	max-width: 350px;
}

#footer-sidebar .widget_search .search-form
{
	max-width: 350px;
}


#footer-sidebar .widget_nav_menu
{
	text-align: center;
	margin-left: 10px;
	margin-right: auto;	
	margin-top: 10px;
}

#footer-sidebar .widget_nav_menu .menu-item
{
		display: inline-block;
		margin-right: 12px;
		font-size: 16px;
}

#footer-sidebar .widget_nav_menu .menu
{
	margin: 0 0 0 0 ;
}
#footer-sidebar .widget_ssba_widget
{
	float: right;
	text-align: right;
		margin-top: 5px;
}

#footer-sidebar .widget_ssba_widget .widget-title,
#footer-sidebar .widget_ssba_widget .ssba-wrap
{
	display: inline-block;
	

}

#footer-sidebar .widget_ssba_widget .widget-title
{
	font-family: inherit;

}

#footer-sidebar .widget_ssba_widget ,
#footer-sidebar .widget_ssba_widget .ssba  > div
{
	text-align: right !important;
}

.site-info
{
	float: right;
	text-align:right;
	width: 280px;
	color: #fd950e;
	font-variant: small-caps;
	display: none;
}


@media screen and (max-width: 56.875em) 
{
	#footer-sidebar .widget
	{
		width: 50%;	
		display: block;
		float: left;
	}
	
	#footer-sidebar .widget_ssba_widget
	{
		width: 100%;
	}
	
	#footer-sidebar .widget_nav_menu,
	#footer-sidebar .widget_ssba_widget ,
	#footer-sidebar .widget_ssba_widget .ssba  > div
	{
		text-align: left !important;
	}	
	
}


/* ///// end footer ///// */



/* SEARCH FORMS */
/*
.search-form input[type="search"]
{
    background: transparent;
    color:#fff;
    border: 1px solid rgba(171,1,50,0.4);
    font-family: inherit;
}

.search-form input[type="search"]:focus
{
    background: #000 none repeat scroll 0 0;
    color:#fff;
    border: 1px solid #CE2939;
}

.search-form button
{
    background: transparent;
    color:#fd950e;
}

.search-form button:hover
{
    background: #CE2939 none repeat scroll 0 0;
    color:#fff;
}
*/

/*  /////////////   same for all forms/input?? /////////////  */

form .required
{
	color:#CE2939;
}

form label
{
	font-variant: small-caps;
}


form input[type="text"], 
form input[type="email"], 
form input[type="password"], 
form input[type="url"], 
form input[type="search"], 
form input[type="tel"], 
form input[type="number"], 
form textarea 
{

    background: transparent;
    color:#fff;
    border: 1px solid rgba(171,1,50,0.4);
    font-family: inherit;
}


form input[type="text"]:focus, 
form input[type="email"]:focus, 
form input[type="password"]:focus, 
form input[type="url"]:focus, 
form input[type="search"]:focus, 
form input[type="tel"]:focus, 
form input[type="number"]:focus, 
form textarea 
{
    background: #fff none repeat scroll 0 0;
    color:#000;
    border: 1px solid #eeeeee;
}

form button, form .button
{
    background-color: #eeeeee;
    color:#fd950e;
    font-weight: 600 !important;
    font-family: inherit;
     text-transform: none;
     font-variant: small-caps;
     padding: 0.618em 1em;
 
   border: 1px solid  #eeeeee;

   text-shadow: 1px 1px rgba(0,0,0,0.4); 
     
}

form button:hover, form .button:hover
{
    background: #eeeeee none repeat scroll 0 0;
    color:#fff;
    font-weight: 600 !important;
    font-family: inherit;
     text-transform: none;
     font-variant: small-caps; 
     padding: 0.618em 1em; 
    border: 1px solid  #CE2939;
    text-shadow: 1px 1px rgba(0,0,0,0.8);     
       
}

form select ,
.select2-search,
.select2-container,
.select2-choice,
.select2-chosen,
.select2-drop-mask
{
   -webkit-appearance: none;
	color: #000; 
	background-color: #fff; 
	font-family: inherit; 
	font-size: inherit; 
	line-height: 1.6;

}


form select option
{
	color: #fff; 
	font-size: inherit; 
	padding: 5px; 
	border: 0px;
}
 


/* stop horrid autofill colour in Chrome */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active 
{
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff !important;
}


/* /////////  WIDGET  ////////////// */

#secondary .widget 
{
    border-top: 0px solid #000;
    margin-bottom: 40px;
    font-size: 14px;

}

#secondary .widget>ul {
	margin-left: 0;
}

body #secondary  .widget>ul,
body #secondary  .widget>ol,
#secondary .widget>div
{
		border-left: 1px solid #fd950e;
		padding-left: 12px !important ;
}

#secondary .widget .allgem p
{
	color: #666;
	text-align: justify;
	font-size: 11px;
	padding-right: 50px;
}


/*
 border-style: double
border-style: groove
border-style: hidden
border-style: inset
border-style: none
border-style: outset
border-style: ridge
border-style: solid 
*/


button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background: #eeeeee none repeat scroll 0 0;
}





/*  ////// post-nav   ///////////// */

.post-navigation
{
	margin-bottom: 15px;
	margin-left: 10% !important;
	margin-right: 10% !important;	
	border-top: 1px solid #fd950e;
	border-bottom: 1px solid #fd950e;
}

.post-navigation .post-title
{
	font-family: inherit;
	font-size: 14px;
}

.post-navigation a,
.post-navigation .post-title
{
	padding: 15px 8px 15px 8px;
	    color: #140044;
	    font-weight: normal;
}


.post-navigation a:hover ,
.post-navigation a:hover .post-title
{
	    color: #fd950e;
}

.post-navigation a:hover 
{
	background-color: rgba(0,0,0,0.1);
}


.post-navigation div + div {
    border-top: none;
}

.post-navigation a 
{
		text-transform: none !important;
	font-variant: small-caps;
	font-weight: normal;
	font-size: 14px;
}

.post-navigation a .meta-nav 
{
    color: #140044;
    text-transform: none;
    /*font-variant: none;*/
    font-size: 10px;
}

.post-navigation a:nth-child(2)
{
	text-align: right;
}


@media screen and (min-width: 56.875em) 
{	
	.post-navigation .nav-links a 
	{
		width: 50%;
		display: inline-block;
		vertical-align:top;
	}
	
}

/* ///////// NEWS/BLOG  /////////////  */

@media screen and (min-width: 56.875em) 
{

	.altinglayout	img,
	.search-results  .site-content .hentry img, 
	.search-results  .site-content .product img, 
	.blog  .site-content .hentry img, 
	.archive  .site-content .hentry img 
	{
	    -moz-transition: all 1s ease; 
	    -ms-transition: all 1s ease;
	    -o-transition: all 1s ease; 
	    -webkit-transition: all 1s ease; 	    
	    transition: all 1s ease;
	  /* filter: blur(3px) grayscale(95%)*/;
	   border: 20px solid #fff;
	   box-shadow: 2px 2px #000;
	}

	.altinglayout	a,
	.search-results  .site-content .product a,	
	.search-results  .site-content .hentry a,	
	.blog  .site-content .hentry a,
	.archive  .site-content .hentry a
	{
		 overflow: hidden;	 
	}

	.altinglayout	 a.post-thumbnail,
	.search-results  .site-content .product a.post-thumbnail,
	.search-results  .site-content .hentry a.post-thumbnail,
	.blog  .site-content .hentry a.post-thumbnail,
	.archive  .site-content .hentry a.post-thumbnail
	{
		/* border-radius: 50%;
		 margin-top: 30px;*/
		 border: 1px solid #efefef;

	}

	.altinglayout:hover img ,
	.search-results  .site-content .product:hover img ,		
	.search-results  .site-content .hentry:hover img ,	
	.blog  .site-content .hentry:hover img ,	
	.blog  .site-content .hentry:hover img ,
	.archive  .site-content .hentry:hover img 
	{
	    -moz-transform:scale(1.1);; 
	    -ms-transform:scale(1.1); 
	    -o-transform:scale(1.1);
	    -webkit-transform:scale(1.1); 	     
	     transform:scale(1.1);
	     filter: blur(0px) grayscale(0%);
	}
	
	
	.search-results  .site-content .product .da-entry ,		
	.search-results  .site-content .hentry .da-entry ,	
	.blog  .site-content .hentry .da-entry ,	
	.blog  .site-content .hentry .da-entry ,
	.archive  .site-content .hentry .da-entry 
	{
	    -moz-transition: all 1s ease; 
	    -ms-transition: all 1s ease;
	    -o-transition: all 1s ease; 
	    -webkit-transition: all 1s ease; 	    
	    transition: all 1s ease;

		opacity: 0.4;
	}	
	
	.search-results  .site-content .product:hover .da-entry ,		
	.search-results  .site-content .hentry:hover .da-entry ,	
	.blog  .site-content .hentry:hover .da-entry ,	
	.blog  .site-content .hentry:hover .da-entry ,
	.archive  .site-content .hentry:hover .da-entry 
	{
		opacity: 1.0;
	}		
		
	
	.altinglayout:nth-child(2n) .post-thumbnail,
	.search-results  .site-content .product:nth-child(2n) .post-thumbnail,	
	.search-results  .site-content .hentry:nth-child(2n) .post-thumbnail,
	.archive  .site-content .hentry:nth-child(2n) .post-thumbnail,
	.blog  .site-content .hentry:nth-child(2n) .post-thumbnail	
	{
		float: left;
	}


	.altinglayout:nth-child(2n+1) .post-thumbnail ,
		.search-results   .site-content .product:nth-child(2n+1) .post-thumbnail ,	
	.search-results   .site-content .hentry:nth-child(2n+1) .post-thumbnail ,	
	.archive   .site-content .hentry:nth-child(2n+1) .post-thumbnail ,
	.blog   .site-content .hentry:nth-child(2n+1) .post-thumbnail
	{
		float: right;
	}

	.altinglayout:nth-child(2n)  .da-entry ,	
	.altinglayout:nth-child(2n)  .da-entry ,	
	.search-results   .site-content  .product:nth-child(2n)  .da-entry ,		
	.search-results   .site-content  .hentry:nth-child(2n)  .da-entry ,	
	.archive   .site-content  .hentry:nth-child(2n)  .da-entry ,
	.blog   .site-content  .hentry:nth-child(2n)  .da-entry
	{
		float: right;
	}

	.altinglayout:nth-child(2n+1) .da-entry,
	.search-results    .site-content  .product:nth-child(2n+1) .da-entry,	
	.search-results    .site-content  .hentry:nth-child(2n+1) .da-entry,	
	.archive   .site-content  .hentry:nth-child(2n+1) .da-entry,
	.blog   .site-content  .hentry:nth-child(2n+1) .da-entry 
	{
		float: left;
	}	

	.altinglayout .entry-header,
	.altinglayout .entry-content,
	.archive   .site-content  .hentry .entry-header,
	.archive   .site-content  .hentry .entry-content,
	.blog   .site-content  .hentry .entry-header,
	.blog   .site-content  .hentry .entry-content,
	.blog   .site-content  .hentry .entry-meta,
	.search-results   .site-content  .hentry .entry-header,
	.search-results   .site-content  .hentry .entry-content,
	.search-results   .site-content  .hentry .entry-meta,
	.search-results   .site-content  .product .entry-header,
	.search-results   .site-content  .product .entry-content,
	.search-results   .site-content  .product .entry-meta
	{
		margin: 0 !important;
		padding: 0 !important;
		width: 100% !important;
	}

	.altinglayout  .post-thumbnail ,
	.search-results   .site-content .product .post-thumbnail ,
	.search-results   .site-content .hentry .post-thumbnail ,
	.archive   .site-content .hentry .post-thumbnail ,
	.blog   .site-content .hentry .post-thumbnail
	{
		width: 45%;	
		min-height: 130px;	
	}


	.search-results .site-content .attachment .post-thumbnail ,	
	.archive .site-content .attachment .post-thumbnail ,
	.blog .site-content .attachment .post-thumbnail 	
	{
		width: 100%;	
	}

	.altinglayout  .post-thumbnail img,
	.search-results .site-content .product .post-thumbnail img,	
	.search-results .site-content .hentry .post-thumbnail img,
	.archive   .site-content .hentry .post-thumbnail img,
	.blog   .site-content .hentry .post-thumbnail img
	{
			width: 100%;
		/*	border-radius: 50%;*/
	}

	.altinglayout  .post-thumbnail:hover img,
	.search-results   .site-content .product .post-thumbnail:hover img,
	.search-results   .site-content .hentry .post-thumbnail:hover img,
	.archive   .site-content .hentry .post-thumbnail:hover img
	{
		opacity: 1;
	}	

	.altinglayout  .entry-title ,
	.altinglayout  .entry-title a,
	.search-results   .site-content  .product .entry-header .entry-title,
	.search-results   .site-content  .product .entry-header .entry-title a,
	.search-results   .site-content  .hentry .entry-header .entry-title,
	.search-results   .site-content  .hentry .entry-header .entry-title a,
	.archive   .site-content  .hentry .entry-header .entry-title,
	.archive   .site-content  .hentry .entry-header .entry-title a,
	.blog   .site-content  .hentry .entry-header .entry-title,
	.blog   .site-content  .hentry .entry-header .entry-title a
	{
	/*	font-size: 18px;*/
		text-transform: none;
		font-variant: small-caps;	
		-moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
  word-wrap: normal;
	}

	

	.altinglayout  .da-entry ,
	.search-results   .site-content  .product .da-entry ,
	.search-results   .site-content  .hentry .da-entry ,
	.archive   .site-content  .hentry .da-entry ,
	.blog   .site-content  .hentry .da-entry
	{
    background: none;
    padding: 0;
    margin: 0;
    width: 50%;
    display: block;
	}

	.altinglayout  .entry-summary 
	.search-results   .site-content  .product .entry-summary ,	
	.search-results   .site-content  .hentry .entry-summary ,	
	.archive   .site-content  .hentry .entry-summary 
	{
		clear: none;
    background: transparent;
    padding: 0;
    margin: 0;
		font-size: 14px;
    display: block;
	}	
	
	.altinglayout  .entry-summary ,
		.altinglayout  .entry-content ,
	.search-results  .site-content  .product .entry-summary ,
	.search-results  .site-content  .product .entry-content ,	
	.search-results  .site-content  .hentry .entry-summary ,
	.search-results  .site-content  .hentry .entry-content ,		
	.archive .site-content  .hentry .entry-summary ,
	.archive .site-content  .hentry .entry-content ,	
	.blog .site-content  .hentry .entry-content
	{
		
		font-size: 18px;		
		/*font-size: 14px;*/
		/*color: #fff;*/
		-moz-hyphens: none;
	  -ms-hyphens: none;
	  -webkit-hyphens: none;
	  hyphens: none;
	  word-wrap: normal;
	}		

	.altinglayout  .entry-summary p  	
	.search-results   .site-content  .product .entry-summary p, 	
	.search-results   .site-content  .hentry .entry-summary p, 
	.archive   .site-content  .hentry .entry-summary p 
	{
		margin-bottom: 0px;
	}


	.altinglayout  .entry-meta ,
		.archive   .site-content  .product .entry-meta ,	
		.archive   .site-content  .hentry .entry-meta ,
		.blog   .site-content  .hentry .tag-links 
		{
			/*display:none;*/
		}

	.altinglayout ,
	.search-results  .site-content .product, 		
	.search-results  .site-content .hentry, 	
	.archive  .site-content .hentry, 
	.list-view .site-content .hentry, 
	.blog .site-content .hentry	
	{
		clear:both;
		border-top: 0px solid  #ddd;
		/*max-width: 600px;*/
		margin-bottom: 10px; 
		padding-bottom: 10px;
		margin-top: 10px; 
		padding-top: 10px;	
		margin-left: 15%;
		margin-right: 15%;
	}	


	.list-view .site-content .hentry
	{
		border-bottom: 1px solid rgba(144,0,48,0.2);
	}

	.list-view .content-area
	{
		padding-top: 0px;
	}

	/*body:not(.search-results) article:not(.type-page) .entry-content,
	body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content*/
	body article:not(.type-page) .entry-content,
	body.no-sidebar article:not(.type-page) .entry-content
	{
		float: none !important;
		width: 50%;
		margin: auto !important;
	}
	
	body.no-sidebar article .entry-content,
	body.single article .entry-content
	{
		/*width: 100% !important;
		max-width: 900px;
		margin: auto;*/
	}	


	body  article  .entry-content > p,
	body  article  .entry-content  blockquote,
	.entry-content blockquote:not(.alignleft):not(.alignright)
	{
		    width: 50% ;
	}


}

/*  /////////////////////// */


.altinglayout  .entry-summary ,
	.altinglayout  .entry-content ,
.search-results  .site-content  .product .entry-summary ,
.search-results  .site-content  .product .entry-content ,	
.search-results  .site-content  .hentry .entry-summary ,
.search-results  .site-content  .hentry .entry-content ,		
.archive .site-content  .hentry .entry-summary ,
.archive .site-content  .hentry .entry-content ,	
.blog .site-content  .hentry .entry-content
{
	
	font-size: 18px;
}



body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content ,
body:not(.search-results) article:not(.type-page) .entry-content ,
body  article  .entry-content  
{
    float: none;
    width: 100% ;
    max-width: 100%;
}

body  article  .entry-content > p,
body  article  .entry-content  blockquote,
.entry-content blockquote:not(.alignleft):not(.alignright)
{
			width: 90%;
	    margin-left: auto;
	    margin-right: auto;
}

@media screen and (min-width: 56.875em) 
{
	body  article  .entry-content > p,
	body  article  .entry-content  blockquote,
	.entry-content blockquote:not(.alignleft):not(.alignright)
	{
		    width: 50% ;
	}
}


body.archive  article  .entry-content > p
{
	 width: 100% ;
	 font-size: 12px;
	 colour: #999;
}


.justified-image-grid{}

.jigwapp
{
/*	max-width:100%;
	margin: auto;*/

}

.jigintro
{
	text-align: center;
	color: #aaa;
	font-size: 12px;
}

body #jig2 .jig-caption-title 
{
    color: #fff !important;
    font-size: 12px;
    font-weight: 200;
    text-align: center;
}


.post-thumbnail
{
	/*max-width: 600px;*/
	margin-left: auto;
	margin-right: auto;
}

a.post-thumbnail:hover, 
a.post-thumbnail:focus 
{
    opacity: 1;
}

.single .post-thumbnail
{
	border: 18px solid #fff;
	border-radius: 8px;
}

.single .post-thumbnail img
{
	box-shadow: 1px 1px 8px rgba(0,0,0,0.9);

}

.posted-on
{
	text-align: center;
}

.widget .tweettext , .aiwidget-title
{
    color: #fff !important;
}
.aiwidgetscss .imgdisplay > a , 
.aiwidget-title,
.tweet_author_name
{
    display: none;
}

.tweettext a, .widget .tweettext a 
{
    color: #fff; /*ffaf21*/
}
.aiwidgetscss a {
    text-decoration: none;
}

.aiwidgetscss .tweet_author a, 
.widget .tweet_author a ,
.tweettext a, 
.widget .tweettext a ,
.aiwidgetscss .tweetlink a, 
.widget .tweetlink a 
{
    color: #fd950e  !important;
    font-weight: normal;
}

.widget .tweet_author a:hover ,
.tweettext a:hover , 
.widget .tweettext a:hover ,
.aiwidgetscss .tweetlink a:hover, 
.widget .tweetlink a:hover  
{
    color: #CE2939  !important;
}


.widget_product_tag_cloud .tagcloud a {
    border: 0px solid #fd950e;
    border-radius: 2px;
    display: inline-block;
    font-family: inherit;
    line-height: 1;
    margin: 10xp;
    padding: 2px;
    font-variant: small-caps;
}

.widget_product_tag_cloud .tagcloud a:hover, .tagcloud a:focus 
{
    border: 0px solid #fd950e;
    color: #CE2939;
    outline: 0 none;
}

.widget_product_tag_cloud h2
{
	/*display: none;*/
}

.searchtopik
{
	color: #CE2939;
}





.widget #dc_jqaccordion_widget-2-item 
{
    border: 0px solid #cfcfcf;
}

.widget #dc_jqaccordion_widget-2-item ul a 
{
    color: #666; 
    background: transparent;         
    font-weight: normal;
    text-align: left;

    text-transform: none  !important;
    font-variant: small-caps;

    border-bottom: 1px solid #eee;   	
}


.widget #dc_jqaccordion_widget-2-item ul a ,
.widget #dc_jqaccordion_widget-2-item ul a:hover
{
	     background-image:none !important;
	     background: transparent;
    /* background: #fff url(none) !important;*/
}

.widget #dc_jqaccordion_widget-2-item>ul>li:last-child>a,
.widget #dc_jqaccordion_widget-2-item>ul ul>li:last-child>a
{
	    border-bottom: 0px solid #cfcfcf;
}



.widget #dc_jqaccordion_widget-2-item>ul>li>a
{
	/*background-color: #f9f9f9;
	color: #fff;*/
}


/*
.widget #dc_jqaccordion_widget-2-item ul a:hover 
{
	color: #fd950e  !important;
}
*/

body .widget #dc_jqaccordion_widget-2-item>ul>li a:hover
{
	background-color: #fd950e;
	color: #333 !important;;
}


body .widget #dc_jqaccordion_widget-2-item ul a.dcjq-parent 
{
    font-weight: normal;
		padding-left:5px;
    font-size: 18px;
    background: transparent;
    	color: #fd950e !important ;
}


#dc_jqaccordion_widget-2-item ul .current-menu-item>a,
#dc_jqaccordion_widget-2-item ul .current-menu-parent>a
{
		font-weight:bold !important;;

}


.widget #dc_jqaccordion_widget-2-item>ul ul>li  a
{
	text-align: left;

}


/*

.widget #dc_jqaccordion_widget-2-item>ul>li.mcat1>a{background-color: #3ba1bd  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat2>a{background-color: #b12617  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat3>a{background-color: #304850  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat4>a{background-color: #75665d  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat5>a{background-color: #dfbe79  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat6>a{background-color:  #93aeb7 ;	 }


.widget #dc_jqaccordion_widget-2-item>ul>li.mcat1>a{color: #236d81  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat2>a{color: #6e100b  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat3>a{color: #071f26  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat4>a{color: #463c36  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat5>a{color: #927f50  ;	 }
.widget #dc_jqaccordion_widget-2-item>ul>li.mcat6>a{color: #62767c ;	 }

*/





.pagination 
{
    border-top: 2px solid #fd950e;
}

.pagination a:hover, 
.pagination a:focus 
{
    color: #d9bd9c;
}


.pagination .prev, .pagination .next 
{
    background-color: #fd950e;  
}

.pagination .prev:hover, .pagination .prev:focus, 
.pagination .next:hover, .pagination .next:focus 
{
    background-color: #d9bd9c;
 }




#backdrop-element {
  /*  bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: -10;
*/
  /*  display: none;*/
     opacity: 0.4; 
  
}
#backdrop-element {
	/*
    background-attachment: fixed !important;
    background-color: #ffffff;

    background-position: center center;
    background-repeat: repeat !important;
    background-size: auto auto !important;
    transform: translate3d(0px, 0px, 0px);
 */   
   /* background-image: url("http://localhost/quillan/htdocs/wp-content/uploads/2016/08/10813609-Bubbles-Seamless-Pattern-Stock-Vector.jpg") !important;*/
    
}


.content-bottom-widgets .menu li {
    display: inline-block;
}
.content-bottom-widgets .menu {
    margin-left: 0;
    text-align: center;
}
.content-bottom-widgets .menu li::after {
    color: #fff;
    content: " | ";
    display: inline-block;
    height: 20px;
    text-align: center;
    width: 14px;
}
.content-bottom-widgets .menu li:last-child::after {
    content: " ";
}

.content-bottom-widgets .widget 
{
    border-top: 1px dashed  #fd950e;
    color: #
}


/* ////////////////////// //////////////////// ////////////////// ///////////////////// */



.cat-links
{
	display: block;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 18px !important;
	font-variant: small-caps;
}

.cat-links a
{
	color: #fd950e;
}

.cat-links a:hover
{
	color: #000;
}




.alignleft.size-thumbnail
{
	margin-right: 18px;
	margin-bottom: 18px;	
}

.alignright.size-thumbnail
{
	margin-left: 18px;
	margin-bottom: 18px;	
}

img.aligncenter
{
	margin-bottom: 12px;
}

img.alignright,
img.alignleft
{
	
	max-width: 50%;
}

.entry-content .biogdiv
{
	/*text-align: center;*/
}

.entry-content .bioglist
{
	border-left: 1px solid #fd950e;
	padding-left: 12px;
	margin-bottom: 20px;
		text-align: left;
		margin-left: 50px;
}

.page-id-15 .post-thumbnail img
{
	border-radius: 50%;
}

.home .entry-content,
.home .entry-content p
{
/*	text-align: center;
	font-variant: small-caps;
	color: #eeeeee; */
}

.master-slider 
{
    box-shadow: 0 2px 12px rgba(0,0,0,0.7) ;

}

.permalinkting a
{
	color: #fd950e;
}

.permalinkting a:hover 
{
	color: #333;
}

.wc-responsive-video 
{
	margin-bottom: 5px;
}


.flashnot
{
	font-variant: normal;
	font-style: italic;
	font-size 12px;
	font-family: inherit;
}

.release_datediv
{
	text-align: center;
	font-size: 14px;
}



.taxonomy-description
{
	font-size: 12px;
	max-width: 400px;
	margin: 30px auto 40px auto;
	text-align:justify;
	color: #666;
	/*font-variant: small-caps*/
}


/* Blockquote */

/*
.taxonomy-description > *:last-child {
    margin-bottom: auto;
}*/

body blockquote
{
		color: #fd950e; 
    margin: 0 auto 30px auto !important;

    border-left: 2px solid #fd950e !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote.alignleft,
blockquote.alignright{
    margin: 0.25em auto 0.5em;
}
blockquote p{
    text-indent: 24px;
    text-align: justify;
    font: 400 1.0em/1.4 'Playfair Display', Georgia, Times, serif;
    padding: 0 10px;
    font-style: italic;
}
blockquote:before
{
    content: open-quote;
    float: left;
    font: normal 4.0em/0.92 'Playfair Display', Georgia, Times, serif;
    color: #140044;
    height: 20px;
    width: 20px;
    margin: 0 0 0 6px;
}

blockquote cite,
blockquote p > strong:last-of-type
{
    font-size: 0.6em;
    font-weight: 300;
    font-style: italic;
    margin: 0;
    padding: 0;
    float: right;
    lato
}
blockquote:after{
    content: ""; 
    display: table;
    clear: both;
}

/*


blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
    display: inline;
}
blockquote p {
  display: inline;
}
*/


.homepagelogolink img
{
	max-width:380px;
	
		    -moz-transition: all 0.3s ease; 
	    -ms-transition: all 0.3s ease; 
	    -o-transition: all 0.3s ease; ; 
	    -webkit-transition: all 0.3s ease;  	    
	    transition: all 0.3s ease; 
    -webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,.5));
    filter:         drop-shadow(1px 1px 2px rgba(0,0,0,.5));
}

.homepagelogolink img:hover 
{
		    -moz-transform:scale(1.04);
	    -ms-transform:scale(1.04);
	    -o-transform:scale(1.04);
	    -webkit-transform:scale(1.04);	     
	     transform:scale(1.04);	 
 
    -webkit-filter: drop-shadow(1px 1px 4px rgba(0,0,0,.7));
    filter:         drop-shadow(1px 1px 4px rgba(0,0,0,.7));
  
}



